<?php
$z[0]=Array("field","金项链,保险柜,金店,保险,民警",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南京市溧水区一家金店最近失窃了。案发前一天晚上，这名男子头上裹着一条毛巾，并用胶带捆绑、固定，蒙着面翻窗进入失窃金店。目前，民警已将被窃黄金发还给金店业主并提醒他吸取教训，许某因涉嫌盗窃罪已被刑拘。",71,313);
$z[1][4]['name']="description";
$z[2]=Array("field","保险柜不上锁 50根金项链被偷",315,380);
$z[2][4]['name']="title";
$z[3]=Array("field","",382,421);
$z[3][4]['name']="writer";
$z[4]=Array("field","",423,462);
$z[4][4]['name']="source";
$z[5]=Array("field","",464,504);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　扬子晚报讯(记者 焦哲)南京市溧水区一家金店最近失窃了。小偷一下子偷走了放在保险柜里的50根金项链——整整4千克的黄金啊！店老板可谓损失惨重，后悔莫及。原来他的保险柜根本没上锁，一点也不“保险”。</p>\r\n\n<p>　　去年12月30日，溧水警方接到一家金店报警，称昨夜被人盗走50根金项链，总重达4千多克。民警通过调阅监控视频发现，案发前几天有一名可疑的年轻男子曾在溧水多家金店转悠，估计是在“踩点”。案发前一天晚上，这名男子头上裹着一条毛巾，并用胶带捆绑、固定，蒙着面翻窗进入失窃金店。</p>\r\n\n<p>　　令人感到意外的是：监控画面中，这名窃贼只是在保险柜上轻轻一拧就打开了柜子，很快将里面的黄金首饰全部洗劫一空。这保险柜怎么这么轻易就被打开了呢？难道小偷知道密码？</p>\r\n\n<p>　　1月3日夜里，民警在江宁区一家麻将档将涉嫌盗窃的男子许某抓获。在他的车中当场搜出尚未来得及销赃的50根金项链。许某交代说，自己是做亮化工程生意的，本来衣食无忧还有点小钱，但近来迷上了赌博，输光了积蓄就想到去盗窃金店。案发前他“踩点”了很多店，发现这家店防范意识最差，储放首饰的保险柜都不上锁，于是就对这家店下了手。目前，民警已将被窃黄金发还给金店业主并提醒他吸取教训，许某因涉嫌盗窃罪已被刑拘。",506,1595);
$z[6][4]['name']="body";
$z[7]=Array("field","",1597,1636);
$z[7][4]['name']="litpic";

?>